#navigation{
    text-align: right;
}
#block-system-main-menu{
    margin-top: 3em;
}

#block-system-main-menu a{
    float: left;
    color: #fff;
}


#block-system-main-menu > ul.menu  li  ul.dropdown-menu{
    border-radius: 0;
    border: 0;
    top: 153px;
    left: 0px;
    right: 0px;
    margin-top: 0;
    background-color: #47463f;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
    padding: 0;
}
/** 2nd Menu **/
#block-system-main-menu > ul.menu  li.expanded  li.expanded ul.dropdown-menu{
    top: 50px;
    background-color: #f0b323;
}

#block-system-main-menu > ul.menu  li.expanded  li.expanded ul.dropdown-menu > li > a{
    color:#47463F;
}

#block-system-main-menu > ul.menu  li.expanded  li.expanded ul.dropdown-menu > li > a.active,
#block-system-main-menu > ul.menu  li.expanded  li.expanded ul.dropdown-menu > li > a:hover{
    color:#FFF !important;
}

#block-system-main-menu > ul.menu  li  ul.dropdown-menu > li{
    display: inline-block;
    height: 50px;
    vertical-align: middle;
}

#block-system-main-menu > ul.menu li ul.dropdown-menu > li a{
    position: relative;
    color: #FFF;
    height: 100%;
    text-transform: uppercase;
    padding: 15px 30px 3px 15px;
   
}
#block-system-main-menu > ul.menu li ul.dropdown-menu > li.expanded > a:after{
    font-family: FontAwesome;
    content: "\f078";
    font-size: 15px;
    position: absolute;
    top: 15px;
      right: 10px;
}

#block-system-main-menu > ul.menu > li > ul.dropdown-menu >.active>a,
#block-system-main-menu > ul.menu > li > ul.dropdown-menu >.active>a:focus,
#block-system-main-menu > ul.menu > li > ul.dropdown-menu > li > a:hover{
    background: rgb(242, 192, 73);
    color: rgb(71, 70, 63) !important;
    
}

#block-system-main-menu > ul.menu > li > ul.dropdown-menu > li  li a:hover{
    background-color: transparent;
    color: #47463f;
}


#block-system-main-menu > ul a{
    float: left;
    text-transform: uppercase;
    display: block;
    margin: auto 5px;
    font-size: 15px;
    
}
/** fixing the hover issue **/
#block-system-main-menu > ul.menu > li > a{
        padding: 10px 12px;
}

#block-system-main-menu > ul.menu > ul > a{
        height: 100%;
}
#block-system-main-menu .nav>li>a:hover, #block-system-main-menu .nav>li>a:focus,
#block-system-main-menu > ul.menu > li a:hover,
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .nav a.active, a.active-trail{
        background: none;
        color: #f2c049 !important;
}

#block-system-main-menu a span.caret{
    display: none;
}

#block-system-main-menu >ul.menu > li.expanded > a:after{
    font-family: FontAwesome;
    position: absolute;
    top: 9px;
    right: -12px;
    content: "\f078";
    font-size: 15px;
}


/** For Displaying the sub nav **/

 #block-system-main-menu   ul  li.expanded,
 #navigation,
 #block-system-main-menu{
          position: static;
}

#block-system-main-menu > ul > li{  
    display: inline-block;
    vertical-align: bottom;
}




@media all and (min-width: 1200px){
    #navigation{
        padding-right: 12px;
    }
}
@media all and (min-width:992px) and (max-width: 1199px){

    
    #block-system-main-menu{
        margin-top: 2em;
    }
    
    #block-system-main-menu > ul.menu > li > a{
        
    }
    #block-system-main-menu > ul.menu > li > ul.dropdown-menu{
        top: 140px
    }
}
@media all and (min-width:768px) and (max-width: 991px){
    #logo{
        padding: 0;
    }
    #navigation{
        padding: 0;
        padding-right: 14px;
    }
    #main-menu-navigation{
        padding: 0
    }
    #block-system-main-menu > ul.menu > li > a{
          padding: 10px 5px 5px 5px;
          font-size: 14px;
    }
    
    #block-system-main-menu > ul.menu > li  a{
        font-size: 14px;
    }
    #block-system-main-menu li.expanded > a:after{
        top: 11px;
        right: -8px;
        font-size: 10px;
    }
    
    #block-system-main-menu{
        margin-top: 0.9em;
    }
    
    #block-system-main-menu > ul.menu > li > ul.dropdown-menu{
        top: 124px
    }
}